quantlib (1.39-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Jul 2025 06:18:40 -0500

quantlib (1.38-0.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Apr 2025 09:43:00 -0500

quantlib (1.38-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Apr 2025 07:44:57 -0500

quantlib (1.37-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jan 2025 07:52:13 -0600

quantlib (1.37-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2025 08:46:37 -0600

quantlib (1.36.99-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Jan 2025 08:27:25 -0600

quantlib (1.36.99-1) unstable; urgency=medium

  * New upstream release candidate '1.37rc' for upcoming 1.37 release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Jan 2025 07:55:46 -0600

quantlib (1.36-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Oct 2024 08:35:47 -0500

quantlib (1.36-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Oct 2024 08:02:26 -0500

quantlib (1.35.99-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Oct 2024 12:46:19 -0500

quantlib (1.35.99-1) unstable; urgency=medium

  * New upstream release candidate '1.35rc' for upcoming 1.36 release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Oct 2024 08:27:28 -0500

quantlib (1.35-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Jul 2024 11:29:16 -0500

quantlib (1.35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Jul 2024 10:31:29 -0500

quantlib (1.34.20240709-1.2404.0) noble; urgency=medium

  * PPA build for Ubuntu 24.04 ("noble")

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jul 2024 08:47:08 -0500

quantlib (1.34.20240709-1) experimental; urgency=medium

  * New upstream release candidate 1.35-rc

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jul 2024 06:51:04 -0500

quantlib (1.34-0.2310.1) mantic; urgency=medium

  * PPA build for Ubuntu 23.10 ("mantic")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Apr 2024 08:45:35 -0500

quantlib (1.34-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Apr 2024 07:59:11 -0500

quantlib (1.33.20240419-1) mantic; urgency=medium

  * PPA build for Ubuntu 23.10 ("mantic")

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Apr 2024 11:57:41 -0500

quantlib (1.33.20240419-1) experimental; urgency=medium

  * New upstream release candidate 1.34rc

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Apr 2024 10:55:00 -0500

quantlib (1.33-1.2310.1) mantic; urgency=medium

  * PPA build for Ubuntu 23.10 ("mantic")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2024 08:15:29 -0600

quantlib (1.33-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2024 07:45:04 -0600

quantlib (1.32.99-1) unstable; urgency=medium

  * New upstream release candidate 1.33-rc

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jan 2024 15:17:13 -0600

quantlib (1.32-1.2304.1) lunar; urgency=medium

  * PPA build for Ubuntu 23.04 ("lunar")

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2023 05:03:39 -0500

quantlib (1.32-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2023 04:31:26 -0500

quantlib (1.31.1-1.2304.1) lunar; urgency=medium

  * PPA build for Ubuntu 23.04 ("lunar")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jul 2023 07:09:25 -0500

quantlib (1.31.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jul 2023 06:40:27 -0500

quantlib (1.31-1.2304.1) lunar; urgency=medium

  * PPA build for Ubuntu 23.04 ("lunar")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jul 2023 16:54:55 -0500

quantlib (1.31-1) unstable; urgency=medium
  
  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jul 2023 09:59:19 -0500

quantlib (1.30-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:51:25 -0500

quantlib (1.30-1.2204.1) jammy; urgency=medium

  * PPA build for Ubuntu 22.04 ("jammy")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2023 07:27:57 -0500

quantlib (1.30-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2023 06:54:48 -0500

quantlib (1.29.99-1) experimental; urgency=medium

  * New upstream release candidate (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Apr 2023 19:25:40 -0500

quantlib (1.29-1.2204.1) jammy; urgency=medium

  * PPA build for Ubuntu 22.04 ("jammy")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2023 11:14:11 -0600

quantlib (1.29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2023 10:34:26 -0600

quantlib (1.28-1.2204.1) jammy; urgency=medium

  * PPA build for Ubuntu 22.04 ("jammy")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Oct 2022 08:45:26 -0500

quantlib (1.28-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Oct 2022 08:44:40 -0500

quantlib (1.28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Oct 2022 08:07:01 -0500

quantlib (1.27.99-1) experimental; urgency=medium

  * New upstream release candidate 1.28-rc

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Oct 2022 19:00:58 -0500

quantlib (1.27.1-1.2204.2) jammy; urgency=medium

  * PPA build for Ubuntu 22.04 ("jammy")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Aug 2022 07:44:23 -0500

quantlib (1.27.1-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Aug 2022 07:39:22 -0500

quantlib (1.27.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Aug 2022 06:57:27 -0500

quantlib (1.27-1.2204.1) jammy; urgency=medium

  * PPA build for Ubuntu 22.04 ("jammy")

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2022 06:25:30 -0500

quantlib (1.27-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2022 06:24:29 -0500

quantlib (1.27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2022 05:44:23 -0500

quantlib (1.26.99-1) experimental; urgency=medium

  * New upstream release candidate 1.27-rc

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jul 2022 11:18:28 -0500

quantlib (1.26-1.2110.1) impish; urgency=medium

  * PPA build for Ubuntu 21.10 ("impish")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Apr 2022 08:15:50 -0500

quantlib (1.26-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Apr 2022 08:12:41 -0500

quantlib (1.26-1) unstable; urgency=medium

  * New upstream release

  * debian/watch: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Apr 2022 07:02:50 -0500

quantlib (1.25-1.2104.1) hirsute; urgency=medium

  * PPA build for Ubuntu 21.04 ("hirsute")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jan 2022 10:22:04 -0600

quantlib (1.25-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jan 2022 10:21:34 -0600

quantlib (1.25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jan 2022 09:49:12 -0600

quantlib (1.24.99-1) experimental; urgency=medium

  * New upstream release candidate 1.25-rc

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2022 09:57:58 -0600

quantlib (1.24-1.2104.1) hirsute; urgency=medium

  * PPA build for Ubuntu 21.04 ("hirsute")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Oct 2021 00:07:41 -0500

quantlib (1.24-1.2004) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Oct 2021 08:54:52 -0500

quantlib (1.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Oct 2021 07:31:54 -0500

quantlib (1.23-1.2104.1) hirsute; urgency=medium

  * PPA build for Ubuntu 21.04 ("hirsute")

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Aug 2021 08:01:30 -0500

quantlib (1.23-2) unstable; urgency=medium

  *  Simple rebuild for unstable following Debian 11 release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 07:04:30 -0500

quantlib (1.23-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Jul 2021 09:25:39 -0500

quantlib (1.23-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Jul 2021 06:46:01 -0500

quantlib (1.22-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Apr 2021 12:04:44 -0500

quantlib (1.22-1) experimental; urgency=medium

  * New upstream release, upload to experimental during (soft) freeze

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Apr 2021 08:36:17 -0500

quantlib (1.21-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jan 2021 08:52:59 -0600

quantlib (1.21-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jan 2021 07:20:30 -0600

quantlib (1.20-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Oct 2020 09:11:49 -0500

quantlib (1.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Oct 2020 07:47:18 -0500

quantlib (1.19-1.2004.1) focal; urgency=medium

  * PPA build for Ubuntu 20.04 ("focal")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jul 2020 10:56:46 -0500

quantlib (1.19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jul 2020 08:33:08 -0500

quantlib (1.18-1.1804.2) bionic; urgency=medium

  * PPA build for Ubuntu 18.04 ("bionic")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Mar 2020 14:08:49 -0500

quantlib (1.18-1.1910.1) eoan; urgency=medium

  * PPA build for Ubuntu 19.10 ("eoan")

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Mar 2020 08:47:47 -0500

quantlib (1.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Mar 2020 07:10:20 -0500

quantlib (1.17-2) unstable; urgency=medium

  * debian/control: Let quantlib-example Breaks: and Replaces: and more
    recent libquantlib0v5 as we moved one manual page

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 18:58:41 -0600

quantlib (1.17-1.1904.1) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")
  * debian/control: Let quantlib-example Breaks: and Replaces: and more
    recent libquantlib0v5 as we moved one manual page

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 18:47:08 -0600

quantlib (1.17-1.1904.0) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 16:23:37 -0600

quantlib (1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

  * debian/control: Add 'libboost-timer-dev, libboost-system-dev' to
    Build-Depends: as they are now needed for test-suite and benchmark

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 10:39:55 -0600

quantlib (1.16-1.1904.0) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2019 09:55:31 -0500

quantlib (1.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Aug 2019 05:47:09 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libquantlib0v5`.
